Page MenuHomeMiraheze

Poser and Daz Freebies - Cannot save pages with DPL3 templates - Fatal exception of type "ParseError"
Closed, ResolvedPublic

Description

Poser and Daz Freebies has DPL3 turned on. Whenever I try to save a page with a DPL3 template, I get a "ParseError" error message. One example:

[231fd04cf717bcc30a573d76] 2018-06-23 23:39:11: Fatal exception of type "ParseError"

The error does not show up on any page without a DPL3 template.

Event Timeline

Robkelk created this task.Jun 23 2018, 23:43
Reception123 triaged this task as Normal priority.Jun 24 2018, 08:51
Reception123 added a project: MediaWiki.
Reception123 added a subscriber: Paladox.
Paladox closed this task as Resolved.Jun 24 2018, 12:49
Paladox claimed this task.

Hi, i fixed this last night. I by mistake made a syntax error upstream and only catched it after deploying a fix for php7.2.